My Oracle Support Banner

[PCA 2.x] Upgrade Compute Node Fails With Error "XX can not be upgraded due to unacknowledged warning and/or critical events on clustered server pool members" (Doc ID 2282744.1)

Last updated on MARCH 15, 2024

Applies to:

Private Cloud Appliance - Version 2.0.5 and later
Private Cloud Appliance X8-2 - Version All Versions to All Versions [Release All Releases]
Linux x86-64

Symptoms

On Oracle Private Cloud Appliance, during the upgrade of a Compute Node, the upgrade server command fails with :

And the upgrade attempt fails.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.